﻿.detail
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	background-color:#FFFFFF;
	/*	padding:4px;
*/	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	color: #000000;
	text-align: center;
}
.detail .footer
{
	text-align:right;
	padding:8px;
}
 .modalBackground 
        {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
        }


/* table style */
.detailgrid
{
	/*border:solid 1px #ad9e87;*/
}

/* cell styles */
.detailgrid td
{
	cursor:default;
	height:20px;
	color:#000;
	padding:2px 8px;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#f2e8da;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#f2e8da;
}

